.quidget_clear_both{
    clear:  both;
    margin:0px !important;
    padding:0px !important;
}

#quidget_social_share{
    width:100%;
}

#quidget_social_share_left{
    float:left;
    width:100%;
    margin: 10px 0;
}

#quidget_social_share_right{
    float:right;
    margin: 10px;
}

.quidget_article_title {
    font-size: 2em;
}

#quidget_article_author_date{
    font-size:0.8em;
}

#quidget_article_blurb{
    margin-top:0.5em;
}

#quidget_article_blurb .bold {
    font-weight: bold;
}

#quidget_article_image_container{
    float:right;
    margin-top:0.5em;
    margin-left:10px;
}

#quidget_article_image_container .quidget_article_image{
    border: 1px solid #cccccc;
}

.quidget_article_block {
    padding-bottom: 10px;
    text-align: center;

}
.quidget_article_block a{
    color: #1A538D;
    text-decoration: underline;
    font-style: italic;
    font-size: 0.8em;
}

.quidget_read_more_right {
    display      : block;
    font-weight  : bold;
    margin-right : 5px;
    margin-top   : 0;
    text-align   : right;
}

.quidget_read_less_right {
    display      : block;
    font-weight  : bold;
    margin-right : 5px;
    text-align   : right;
}

.quidget_read_more_left{
    clear: both;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 0;
}
.quidget_read_less_left{
    clear: both;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 5px;
}
.quidget_source_read_more_right{
    display      : block;
    margin-right : 5px;
    margin-top   : 0;
    text-align   : right;
    font-size     :14px;
    padding-bottom :20px;
    font-weight:bold;
}
.quidget_source_read_less_right{
    display      : block;
    margin-right : 5px;
    text-align   : right;
    font-size     :14px;
    padding-bottom :20px;
    font-weight:bold;
}
.quidget_source_read_more_left{
   clear: both;
    display: block;
    margin-right: 5px;
    margin-top: 0;
    font-size     :14px;
    padding-bottom :20px;
    font-weight:bold;
}
.quidget_source_read_less_left{
    clear: both;
    display: block;
    margin-right: 5px;
    font-size     :14px;
    padding-bottom :20px;
    font-weight:bold;
}
.quidget_read_more_left a, .quidget_read_less_left a,
.quidget_read_more_right a, .quidget_read_less_right a{
    text-decoration: underline;
    font-size: 0.8em;
}
.quidget_source_read_more_right a, .quidget_source_read_less_right a,
.quidget_source_read_more_left a, .quidget_source_read_less_left a{
    text-decoration: none;
    font-size: 13px;
}

#quidget_article_wrapper .quidget_source_read_more_left a:hover,
#quidget_article_wrapper .quidget_source_read_less_left a:hover,
#quidget_article_wrapper .quidget_source_read_more_right a:hover,
#quidget_article_wrapper .quidget_source_read_less_right a:hover{
    text-decoration: underline;
}

#quidget_author_bio_header{
    margin-top:1em;
}

.quidget_author_bio{
    font-style:italic;
}

.quidget_article_author_bio{
    margin-top:0.5em;
}

#quidget_article_infographic_embed {
    margin-top: 15px;
}

#quidget_infographic_embed_header{
    font-size:1.5em;
    font-weight:bold;
}

#quidget_textarea_copy_container{
    width:100%;
}

#quidget_textarea{
    margin: 5px 0 8px;
    width: 70%;
    float:left;
}

#quidgettxtimagearea{
    height: 80px;
    width:100%;
    font-size:0.75em;
}

#quidget_copy_embed_container{
    float: right;
    height: 20px;
    position: relative;
    right: 10px;
    top: 5px;
    padding-right:10px;
}

#quidget_copy_embed_to_clipboard{
    cursor: pointer;
    font-size: 12px;
    margin: 0;
    text-align: center;
    vertical-align: top;
    width: 130px;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 2px 6px;
}

.bls_chart_footer_note {
    font-size: 9px;
    padding: 10px;
    display: block;
}

#lpchatquidgethead{
    margin:10px auto;
}

#lpchatquidgethead a, #lpchatquidgethead a:hover{
    background: none !important;
    text-decoration: none !important;
    cursor: pointer !important;
}

#lpchatquidgethead img{
    border: 0 none !important;
}

#quidget_social_share_api_left{
    float:left;
    margin: 10px 0;
    width: auto;
}

#quidget_social_share_api_right{
    float:right;
    margin: 10px 0;
    width: auto;
}

.quidget_social_media_btn
{
    float: left;
    margin-right: 10px;
}

.quidget_html_table
{
    background: none repeat scroll 0 0 white;
    border-spacing: 0;
    cursor: default;
    font-family: arial,helvetica;
    font-size: 10pt;
    margin: 0;
    width: 100%;
}

.quidget_html_table th
{
    background-color: #EEF2F7;
    background: linear-gradient(to bottom, #FFFFFF 0%, #F9FAFD 30%, #EEF2F7 60%, #E4E9F4 100%) repeat scroll 0 0 transparent;
    border: 1px solid #EEEEEE;
    padding: 6px;
    cursor: pointer;
}

.quidget_html_table th, .quidget_html_table td
{
    border: 1px solid #EEEEEE;
    text-align: left;
}

.quidget_html_table td
{
    padding: 3px 6px;
}

.quidget_html_table tr:hover
{
    background-color: #D6E9F8;
}

.quidget_html_table th.tablesorter-headerUnSorted .tablesorter-header-inner
{
    background-image: url("data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==");
}

.quidget_html_table th.tablesorter-headerAsc .tablesorter-header-inner
{
    background-image: url("data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7");
}

.quidget_html_table th.tablesorter-headerDesc .tablesorter-header-inner
{
    background-image: url("data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7");
}

.quidget_html_table th.tablesorter-headerUnSorted .tablesorter-header-inner,
.quidget_html_table th.tablesorter-headerAsc .tablesorter-header-inner,
.quidget_html_table th.tablesorter-headerDesc .tablesorter-header-inner
{
    background-repeat: no-repeat;
    background-position: right center;
}
#quidget_article_blurb .bar-graphs div:nth-child(1)
{
    margin-left: auto !important;
    margin-right: auto !important;
}